Subject: Message from Walmart.com Customer: Ask a question, 200012753867840
From: Cassandra Smith <[email-masked]>
To: "Designer Living Inc." <[email-masked]>
Date: Mon, 09 Dec 2024 08:55:00 +0000

Dear Designer Living Inc.,

Cassandra Smith wants to connect with you for the order below:

Customer Order Number:  200012753867840

Purchase Order No:  108933923307863

Reason for Contact:  Ask a question

Item name/number:  Regency Heights Twin Size Comforter Set, 6-Piece Bed Set Bed in a Bag with Bed Sheets and Side Pockets, Pillowcases and Shams, Twin Size Bedding Sets, Black/1813158804

Customer Message:

I know it says my order is delayed, but do you have any info on when it should be here? It’s been saying arriving today for 3 days and it’s still in Georgia and I’m in Mass. I ordered it because it was supposed to come soon and my animal had ruined my comforter and bed set so I had to buy new everything and I am without a comforter and blanket at the moment ;( any info on when it should come would be great. I was going to return it to get one here faster but I didn’t know if the refund would come right away .

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team